![QUIQQER Node Development](bin/images/Readme.png)

# QUIQQER Node Development

The Node.js integration module for QUIQQER allows you to efficiently utilize Node.js in your web projects based on the QUIQQER platform.

This module has been specifically developed to facilitate your access to Node.js functions, 
focusing on enhancing the frontend components of websites, SaaS, or other online services. 
It creates a specific, externally accessible Node.js module folder that enables you to seamlessly integrate modern 
JavaScript functions and libraries into the frontend of QUIQQER-integrated applications.

This way, you can develop interactive and dynamic user interfaces without affecting the backend structure of QUIQQER.

**Package name:** 

```
quiqqer/node-development
```

## Features

- Node.js Integration for QUIQQER
- Externally Accessible Node.js Module Folder
- Possible integration of Vue.js or Tailwind CSS

## Installation

The package name: quiqqer/node-development

## Contribution

- **Project:** [QUIQQER Node Development](https://dev.quiqqer.com/quiqqer/node-development)
- **Wiki:** [Documentation](https://dev.quiqqer.com/quiqqer/node-development/-/wikis/home)
- **Source Code:** [Git Repository](https://dev.quiqqer.com/quiqqer/node-development/tree/main)

## Support

If you have found an error or want improvements, please send an email to [support@pcsg.de](mailto:support@pcsg.de).

## License

This project is licensed under the **GPL-3.0+** License.